cURL
curl --request POST \ --url https://api.turnkey.com/public/v1/query/list_private_keys \ --header 'Content-Type: application/json' \ --header 'X-Stamp: <api-key>' \ --data ' { "organizationId": "<string>" } '
{ "privateKeys": [ { "privateKeyId": "<string>", "publicKey": "<string>", "privateKeyName": "<string>", "curve": "CURVE_SECP256K1", "addresses": [ { "format": "ADDRESS_FORMAT_UNCOMPRESSED", "address": "<string>" } ], "privateKeyTags": [ "<string>" ], "createdAt": { "seconds": "<string>", "nanos": "<string>" }, "updatedAt": { "seconds": "<string>", "nanos": "<string>" }, "exported": true, "imported": true } ] }
List all Private Keys within an Organization
Unique identifier for a given Organization.
A successful response.
A list of Private Keys.
Show child attributes
Was this page helpful?